<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>CiyaShop - Multi-Purpose Responsive HTML5 Ecommerce Template</title>
    <!-- Favicon -->
    <link rel="icon" href="assets/images/favicon.png" />
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Poppins:400,500,600,700&display=swap" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <!-- Icons CSS -->
    <link rel="stylesheet" href="assets/css/plugins.css" />
    <!-- Base Style CSS -->
    <link rel="stylesheet" href="assets/css/style.css" />
</head>

<body>
    <!-- pre loader -->
    <div id="preloader" class="preloader-type-default">
        <div class="clear-loading loading-effect">
            <img src="assets/images/loader.svg" alt="Loading..." />
        </div>
    </div>
    <!-- header -->
    <div class="coming-soon">
        <header class="header">
            <a href="#" title="CiyaShop" rel="home">
                <img class="logo-type-default" src="assets/images/logo.svg" title="CiyaShop" width="300" alt="CiyaShop" />
            </a>
        </header>
        <!-- end header -->
        <!-- main wrapper -->
        <div class="site-content">
            <div class="content-wrapper section-spacing">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12 col-md-12">
                            <div class="mntc-cs-item mntc-cs-content text-center padding-bottom-0">
                                <i class="fa fa-clock-o fa-spin fa-3x fa-fw margin-bottom"></i>
                                <h1 class="text-blue reasr">Coming soon</h1>
                                <p>We are currently working on a website and won't take long. Don't forget to check out our Social updates.</p>
                            </div>
                            <div class=" pgscore_banner-style-deal-1">
                                <div class="deal-counter-wrapper margin-bottom3 counter-size-sm counter-style-style-2">
                                    <div class="deal-counter text-center">
                                        <ul class="countdown">
                                            <li><span class="days">210</span>
                                                <p class="days_ref smalltxt">Day</p>
                                            </li>
                                            <li><span class="hours">08</span>
                                                <p class="hours_ref smalltxt">Hrs</p>
                                            </li>
                                            <li><span class="minutes">22</span>
                                                <p class="minutes_ref smalltxt">Min</p>
                                            </li>
                                            <li><span class="seconds">03</span>
                                                <p class="seconds_ref smalltxt">Sec</p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- end main wrapper -->
        <!-- site footer -->
        <footer class="site-footer mnt-footer">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-6 col-md-6">
                        © Copyright 2019 <a href="#" target="_blank">CiyaShop</a> All Rights Reserved.
                    </div>
                    <div class="col-lg-6 col-md-6">
                        <div class="text-right">
                            <img src="assets/images/payments.png" alt="payments" />
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- back to top -->
    <div id="back-to-top">
        <a class="top arrow" href="#top"><i class="fa fa-angle-up"></i></a>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <!-- plugins path -->
    <script>
    var plugin_path = 'assets/js/';
    </script>
    <!-- custom -->
    <script src="assets/js/custom.js"></script>
</body>

</html>